Page MenuHomePhabricator

Interface text for Reader Demographics Quicksurvey
Closed, ResolvedPublic

Description

Pending privacy policy: pages to add to the MediaWiki namespace pages on English Wikipedia.

"Reader-demographics-1-description" : "", //leaving blank, because it was blank for a previous survey: https://en.wikipedia.org/wiki/MediaWiki:Reader-segmentation-1-description
"Reader-demographics-1-link" : "https://docs.google.com/forms/d/e/1FAIpQLSdEkmzsJphxoAJohZWoll80AT4Q-ExJvia_-lT9bKOL-uofOw/viewform?hl=en"
"Reader-demographics-1-message" : "Take a short survey and help us improve Wikipedia",
"Reader-demographics-1-privacy" : "Survey data handled by a third party. [https://foundation.wikimedia.org/wiki/2019_Wikipedia_Demographics_Survey_Privacy_Statement Privacy]

Pages to create:

https://en.wikipedia.org/wiki/MediaWiki:Reader-demographics-1-message
https://en.wikipedia.org/wiki/MediaWiki:Reader-demographics-1-privacy
https://en.wikipedia.org/wiki/MediaWiki:Reader-demographics-1-description
https://en.wikipedia.org/wiki/MediaWiki:Reader-demographics-1-link

Event Timeline

Isaac created this task.Feb 25 2019, 4:06 PM
Isaac renamed this task from Interface text for Reader Diversity Quicksurvey to Interface text for Reader Demographics Quicksurvey.Feb 25 2019, 4:12 PM
Isaac updated the task description. (Show Details)Feb 25 2019, 5:20 PM
Capt_Swing triaged this task as High priority.

@Isaac just let me know when you've updated the privacy policy link. I should get my edit rights restored soon.

Isaac updated the task description. (Show Details)Mar 3 2019, 11:46 PM

@Capt_Swing privacy statement uploaded, so whenever you get a chance, the pages can be created. Thanks!!

Isaac closed this task as Resolved.Mar 4 2019, 12:13 AM